/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/Brockmann-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;

}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-MediumItalic.woff2') format('woff2'),
        url('fonts/Brockmann-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
   
}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-SemiBold.woff2') format('woff2'),
        url('fonts/Brockmann-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-BoldItalic.woff2') format('woff2'),
        url('fonts/Brockmann-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-Regular.woff2') format('woff2'),
        url('fonts/Brockmann-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
   
}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-Bold.woff2') format('woff2'),
        url('fonts/Brockmann-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
 
}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-RegularItalic.woff2') format('woff2'),
        url('fonts/Brockmann-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
   
}

@font-face {
    font-family: 'Brockmann';
    src: url('fonts/Brockmann-Medium.woff2') format('woff2'),
        url('fonts/Brockmann-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
   
}

/* pattern */
.theme-pattern {
    position: relative;
}



.theme-pattern span {
    position: relative;
    z-index: 1;
}

.theme-pattern:after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 18px;
    height: 18px;
	background-image: url("assets/images/circle-red.svg");
	background-size: contain;
    background-repeat: no-repeat;
	z-index: 2;
}
.theme-pattern-bottom-left:after {
	bottom: 16px;
    left: -2px;
}

@media (max-width: 959px){
     .theme-pattern:after {
        width: 12px;
        height: 12px;
    }
    .theme-pattern-bottom-left:after {
    	bottom: 11px;
        left: -1px;
    }
}
@media (max-width: 569px){
    .theme-pattern:after {
        width: 10px;
        height: 10px;
    }
    .theme-pattern-bottom-left:after {
    	bottom: 9px;
        left: -2px;
    } 
}

.bottom-line {
    border-bottom: 1px solid #ff473b;
    padding-bottom: 0px;
}